/* CSS Document */

#content h1 {display:none;}
/*#header, #header p {margin:0 !important; padding:0 !important;}*/

#map {margin:0 10px; position:static  !important;}

#container, #content {margin:0 !important; padding:0 !important;}

#toggleFindBar, #details #close, .olPopupCloseBox {width:40px !important; height:40px !important; background-position:center; background-color:#7D9DBC;}
#toggleFindBar, #findBar {position:fixed !important; top:140px;}

#thumb {float:none; clear:both; position:absolute; left:-5000px;}
#right {clear:both; background:#D6DBDE; float:left;}
#right .col {float:none; clear:both;}
/*#bottom {display:none !important;}*/

#details {margin:0; padding:0; overflow-x: hidden;overflow-y: scroll;}
#details #smallMap {display:none;}
#details .col {float:none !important;}
#details #tabs ul {clear:both !important; float:none !important; position:static !important;}

#details .map1 img {display:none;}
#details .map1 span {display:block !important;}
#details .map2, p.instructions {display:none;}


/*#details .googlemap {display:none !important;}*/

#right ul {width:100% !important;}
#leftnav h2 {margin:0; padding:0; font-size:110%;}
